/* ---------------------------------
Adaptation du css pour le site de l'AGHA
 --------------------------------- */
 /* Pas d'alinea */
#texte-article p
{
  text-indent: 5;
}


/* Remonter le bouton "Haut" au dessus du don */
#scrollHaut {
    bottom: 100px;
} 
/* Fin bouton "Haut" au dessus du don */

/* ====================
| formulaire coti_don |
=================== */
.article112 label {
	display: block;
	float: left;
    width: 20%;
	text-align: right;
	padding-right: 10px;
}
.article112 label:after {
	content:"";
	display: block;
	clear: both;
}
.article112 explication {
    display: block;
	float: right;
    width: 80%;
}
.article112 explication:after {
	content:"";
	display: block;
	clear: both;
}
/* ========================
| Fin formulaire coti_don |
======================= */
   
/* Couleur des cadres */
.texteencadre-spip 
{ 
/*	display: inline-block; 	*/
	margin: 1.5em 50px; 
	padding: 1.5em; 
	background: #F0F8FF;
	border-color: #6688aa;
} 

/* Entete */
#titrepage {
	float: right;
	width: 700px;
}
#nom-site-spip {
	float: left;
	width: 300px;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	padding-left: 5px;
}
#slogan-site-spip {
	float: right;
	width: 230px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding-top: 30px;
	padding-right: 20px;
}
#descriptif-site-spip {
	clear: both;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 10px;
}

/* Fin */

/**
* Styles des formulaires publics plugin formidable
*/

/**
* Listes de sélection
*/

.formulaire_formidable div.editer.saisie_selection {
  /* marge entre chaque block questionnaire */
  margin-bottom: 1em;
  border: 8px solid transparent;
  overflow: hidden;
  padding-left: 140px;
  background: #fff;

  /* border: 1px solid red; */
}

.formulaire_formidable div.editer.saisie_selection label {
  margin-left: -130px;
  width: 80px;
  float: left;

  /* border: 1px solid red; */
}

.formulaire_formidable div.editer.saisie_selection select {
  padding: 3px;
  width: 95%;
}
/* Fin */


/* fond accès restreint */
body.rubrique24, body.rubrique25, body.rubrique26, body.rubrique27, body.rubrique28, body.rubrique29, body.rubrique30, body.rubrique31 {
	background-image: url("../images/fond.png");
	background-repeat: repeat;
}
/* === */

/* nivoslider */
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;

    height: 100% !important;

}
/* nivoslider */


/* Article 105 taille colonnes 
table.spip {table-layout: auto;}
*/

/**************************************************/
/* definition des couleurs pour le nuage de mots  */
/**************************************************/
/*#tag_cloud {
	line-height: 0.7;
	text-align: center;
	margin: 10px 5px;
}
.tag {
	display: inline-block;
	vertical-align: middle;
}
.tag_color_1 {
	color: #0066ff !important;
}
.tag_color_2 {
	color: #642725 !important;
}
.tag_color_3 {
	color: #4E6D68 !important;
}
.tag_color_4 {
	color: #B79E47 !important;
}
.tag_color_5 {
	color: #D3491B !important;
}*/